<Tag.a4af7298-9385-45bf-a74d-c0e6db728d24 __id="a4af7298-9385-45bf-a74d-c0e6db728d24" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="wade_t0_head">
  <children />
</Tag.a4af7298-9385-45bf-a74d-c0e6db728d24>